   
.head_img .nav_left span{font-size: 14px;}
.head_img img{width:1100px;height: 220px;float: left;}

/*¹«Ë¾¼ò½é*/
.list_w{width: 100%;overflow: hidden;}
.list_w .list_n{width: 1100px;overflow: hidden;margin:0 auto;background: white;}
/*ÄÚÈÝ×ó²àµ¼º½*/
.list_w .list_n .ul_div{width: 204px;height: 326px;float:left;background-color: #f9f9f9;overflow: hidden;font-size: 16px;}
.list_w .list_n .ul_div ul{width: 100%;list-style: none;}
.list_w .list_n .ul_div ul li{width: 100%;height: 44px;float: left;border-bottom: 1px #e1e1e1 solid;line-height: 44px;}
.list_w .list_n .ul_div ul li a{color: #424242;margin-left:34px;}
.list_w .list_n .ul_div ul li.active{background-color: #990a09;border: none;}
.list_w .list_n .ul_div ul li.active a{color: white;text-decoration: none;}

/*¹«Ë¾½éÉÜÄÚÈÝ*/
.list_w .list_n .produce_img1{width: 860px;position: relative;margin-bottom: 38px;float: right;}
.list_w .list_n .produce_img1 img{width: 860px;height: 400px;}
.list_w .list_n .produce_img2{width: 416px;height: 256px;float: right;position: relative;margin-bottom: 60px;}
.list_w .list_n .produce_img2 img{width: 416px;height: 256px;}
.list_w .list_n .produce_img3{width: 416px;height: 256px;float: right;position: relative;margin-bottom: 60px;margin-left: 28px;}
.list_w .list_n .produce_img3 img{width: 416px;height: 256px;}
.list_w .list_n .pro_div{width: 860px;clear: both;float:right;color: #2F2F2F;}
.list_w .list_n .pro_div p{width: 100%;font-size:16px;line-height:32px;}

/*ÓÑÇéÁ´½Ó*/

@media screen and (max-width:750px)  {
/* 公司介绍 */
.list_w{width: 100%;overflow: hidden;margin-top: 1.3rem;}
.list_w .list_n{width: 9.2rem;overflow: hidden;margin:0 auto;background: white;}
/*内容左侧导航*/
.list_w .list_n .ul_div{display: none;}

/*  公司介绍详细内容*/
.list_w .list_n .produce_img1{width: 9.2rem;position: relative;margin-bottom: 0.506667rem;float: right;}
.list_w .list_n .produce_img1 img{width: 9.2rem;height: 5.333333rem;}
.list_w .list_n .produce_img2{width: 4.466667rem;height: 3.413333rem;float: right;position: relative;margin-bottom: 60px;}
.list_w .list_n .produce_img2 img{width: 4.466667rem;height: 3.413333rem;}
.list_w .list_n .produce_img3{width: 4.466667rem;height: 3.413333rem;float: right;position: relative;margin-bottom: 60px;margin-left: 0.266667rem;}
.list_w .list_n .produce_img3 img{width: 4.466667rem;height: 3.413333rem}
.list_w .list_n .pro_div{width: 9.2rem;clear: both;float:right;color: #2F2F2F;}
.list_w .list_n .pro_div p{width: 100%;font-size:0.213333rem;line-height:0.426667rem;}

}
    

